#pragma once

#include <maps/wikimap/mapspro/services/tasks-ng/lib/query.h>

namespace maps::wiki::shp2ymapsdf {

using Id = int64_t;
using Query = tasks_ng::Query;

inline Query& appendValues(Query& query, const Query& t)
{
    return query.append(",").columns(t);
}

const std::string EMPTY;

} // namespace maps::wiki::shp2ymapsdf
